html{
	overflow-y:scroll;
	}

a {
	color: #191919 ;
	text-decoration: underline;
}

a:visited {
	color:  #999;
}

a:hover {
	color:#555 ;
	text-decoration: none;
}

#container{
	position:relative ;
	width:100%;	
}

#menu{
	color:#ffffff;
	left:0px ;
	width:90px;
	height:341px;
	position:absolute;
}

#contents{
	position:absolute ;
	left:90px;
	width:624px ;
	height:440px ;
	padding:0px 0px 20px 30px;
	background-color:#ffffff;
	line-height:1.5 ;
	
}

/* contentsの中の段落 */
#nakami
{
	text-align:left ;
}

span.logo
{
	font-size:20px ;
	font-weight:bold ;
}

hr { 
	border: 1px #006766 solid; 
} 


img.pict{
	float:right ;
}

/*c-header*/
#pc{
	margin-right:20px ;
}

#win{
	margin-left:30px ;
	margin-bottom:30px ;
}
h2{
	clear:right ;
	font-size:22px ;
	font-weight:600 ;
	color:#006766 ;
	letter-spacing:5px ;
}

h3{
	letter-spacing:2.75px ;
}

hr#footer{
	clear:right ;
	margin-top:20px ;
	margin-bottom:20px ;
}

